export default (configuration) => {
    return `package com.manaknight.app.model.remote


    data class FriendListResponse(
        val error: String?,
        val list: ArrayList<GetOneUserResponse>
        )
    

      `;
  };